import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BrokerQryComponent } from './broker-qry.component';

describe('BrokerQryComponent', () => {
  let component: BrokerQryComponent;
  let fixture: ComponentFixture<BrokerQryComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BrokerQryComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BrokerQryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
